._box-packages {
    display: block;
    position: relative;
    background-color: #f4f4f4;
    padding: 15px;
    width: 100%;
    max-width: 300px;
    margin: 5px auto;
}

._box-packages._recomendado {
    background-color: blue;
    color: white;
}

._box-packages ._bp-title h4 {
    font-family: 'Agenda', sans-serif;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: #004ab5;
}

._box-packages ._bp-price {
    display: block;
    position: relative;
}

._box-packages ._bp-price>span {
    display: block;
    width: 100%;
}

._box-packages ._bp-price>span._pr {
    font-family: "Bely-display", sans-serif;
    font-size: 30px;
    color: #004ab5;
    text-align: center;
}

._box-packages ._bp-price>span._des {
    font-family: "Bely-display", sans-serif;
    font-size: 25px;
    color: #004ab5;
    text-align: center;
}

._box-packages ._bp-price>span._pr-day {
    font-family: 'Agenda', sans-serif;
    color: #ff3b30;
    font-size: 20px;
    text-align: center;
    padding: 10px;
}

._box-packages ._acordion .card,
._box-packages ._acordion .card .card-header,
._box-packages ._acordion .card .card-body,
._box-packages ._acordion .card .card-footer {
    border-color: rgba(255, 255, 255, 0);
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

._box-packages ._acordion .card .card-header>a {
    font-family: 'Agenda', sans-serif;
    font-weight: bold;
    display: block;
    color: #004ab5;
    padding-bottom: 10px;
    border-bottom: 1px solid white;
    box-shadow: #9c9c9c;
}

.plan_info {
    font-family: 'Agenda', sans-serif;
    color: #9c9c9c;
    font-size: 15px;
}

._ct-header {
    font-family: "Bely-display", sans-serif;
    font-size: 3.5vw;
    position: absolute;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}